[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# assign(Tmatrix2_extended):Tmatrix2_double

Allow assignment of two-dimensional extended precision matrix to two-dimensional double precision matrix

## Declaration

Source position: matrix.pp line 454

`operator operator :=(`
`const v: Tmatrix2_extended`
`):Tmatrix2_double;`

## Description

This operator allows you to use a two-dimensional two with extended precision values wherever a two-dimensional matrix with double precision is expected. Some accuracy is lost because of the conversion.